/*
Theme Name: Frost Upcoming
Theme URI: 
Author: Olav
Author URI: https://upcomingindelft.nl/
Description: Child of Frost
Requires at least: 6.0
Tested up to: 6.2.2
Requires PHP: 5.7
Version: 3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: frost
Text Domain: frostupcoming
Tags: 
*/

@media only screen and (max-width: 800px) {
    figure.logo-main {
    max-width: 55%;
    }
}
  
@media only screen and (min-width: 800.1px) {
    figure.logo-main {
    max-width: 250px;
    }
}